ARIA_FTDUMP(1)

NAME
aria_ftdump - display full-text index information

DESCRIPTION
Use: aria_ft_dump <table_name> <index_num>

-?, -h, --help
    Display help and exit.

-c, --count
    Calculate per-word stats (counts and global weights).

-d, --dump
    Dump index (incl. data offsets and word weights).

-l, --length
    Report length distribution.

-s, --stats
    Report global stats.

-v, --verbose
    Be verbose.

SEE ALSO
myisam_ftdump(1)

For more information, please refer to the MariaDB Knowledge Base, available online at https://mariadb.com/kb/